flash6 plugin, warum unter os9?

Dieses Thema im Forum "Hardware" wurde erstellt von method5, 8. Mai 2002.

  1. method5

    method5 New Member

    hi all
    wenn ich mir das flash6 plug-in runterlade und auf os x installieren will versucht er os 9 im hintergrund öffnen, warum geht die plug-in installatio auf anhieb nicht unter os x. was muss ich tun damit ich ohne os 9 hinbekomme? unter windoof ist das ja eine datei. dike kann man in ein best. verzeichnis kopieren, wie wäre das auf mac?

    danke für hilfe
    meth
     

Diese Seite empfehlen